package com.zhiwei.util;


/** 
 * Copyright © 2017宁波知微瑞驰信息科技有限公司. All rights reserved.
 * @Title: Tools.java 
 * @Package  
 * @author 0xFF 
 * @date 2017年4月7日 上午11:11:59 
 */

/** 
 * @ClassName: Tools 
 * @Description: 工具方法封装
 * @author 0xFF 
 * @date 2017年4月7日 上午11:11:59  
 */
public class Tools {
	
	
	/**
	 * 线程等待，忽略异常
	 * @Title: sleep
	 * @param millis
	 * @return void
	 */
	public static void sleep(long millis) {
		try {
			Thread.sleep(millis);
		} catch (InterruptedException e) {}
	}
}
